button {
    margin-right: 10px;
    border-radius: 10px;
    border: 2.4px solid #825721;
    background-color: #003a30;
    color: white;
    font-family: Lady;
    box-shadow: none;
    font-weight: 600;
    font-size: 1.3em;
}

button:hover,
button:focus,
button:checked {
    color: #f2fa86;
    border: 2.4px solid #825721;
    background-color: #003a30;
}

.list-group-item {
    background-color: #003a30;
    border-radius: 10px;
    border: 2.4px solid #825721;
    font-family: Lady;
    color: white;
    display: flex;
    justify-content: center;
    width: 500px;
}


/*
.list-group-item:hover {
  color: white;
}

.clearfix {
  overflow: auto;
}*/

img {
    height: 50px;
    width: 50px;
    border-radius: 10px;
}

.column:hover .icon {
    display: block
}

.icon {
    position: absolute;
    display: none;
    top: 20%;
    width: 0px;
    /* margin: 0 430px;*/
    margin-left: 430px;
    left: 0px;
    right: 0px;
    z-index: 100
}
